@charset "utf-8";
* { 
	font-family: '맑은고딕','malgun gothic','돋움',dotum,'Apple gothic',sans-serif,'LG_Smart_Light'; 
}
body {
	margin: 0;
    padding:0;
}
img {
	vertical-align: center;
	border: 0;
    -webkit-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    user-drag: none;
}
a, a:link, a:hover, a:active, a:visited {
	color: inherit;
	text-decoration: none;
}
input,textarea{
    border: none;
}
section {   
    height: auto;
	overflow: hidden;
}
.he-auto{height: auto;}
.he-inherit{height: inherit;}
.line-he160{line-height:160%;}
.disp-none {display: none;}
.disp-block {display: block;}
.over-hidden{overflow: hidden;}
.left{float: left;}
.right{float: right;}
.disp-inblock{display: inline-block;}
.abs{position: absolute;}
.posi-rela{position: relative;}
.textal-c{text-align: center;}
.textal-l{text-align: left;}
.textal-r{text-align: right;}
.ft-wb{font-weight: bold;}
.c-fff{color: #fff;}
.c-333{color: #333;}
.c-666{color: #666;}
.c-999{color: #999;}
.ft-size13{font-size: 13px;}
.ft-size15{font-size: 15px;}
.ft-size16{font-size: 16px;}
.ft-size18{font-size: 18px;}
.marTop-10{ margin-top: 10px;}
.marTop-20{ margin-top: 20px;}
.marTop-30{ margin-top: 30px;}
.marTop-40{ margin-top: 40px;}
.marTop-50{ margin-top: 50px;}
.marTop-60{ margin-top: 60px;}
.marbot-160 {margin-bottom: 160px;}
.table{table-layout: fixed;width: 100%;border-collapse: collapse;}
.table-cell{ display: table-cell; border-collapse: collapse;}
.borderB-e4e4e4{border-bottom: 1px solid #e4e4e4}